Description

Contre le référendum contre la modification du Code pénal Suisse et du

Code pénal militaire (Discrimination et incitation à la haine en raison de

l’orientation sexuelle) aka Non à la censure

Contexte

Au début 2019, l'UDF (Union démocratique fédérale) a lancé un référendum contre l'inclusion de discours discriminatoires et d'appel

à la haine à l'égard de personnes en raison de leur orientation sexuelle, dans la norme pénale antiraciste, l'art. 261bis du code pénal,

et dans le code pénal militaire, Art. 171c, al. 1. Le comité a réussi à recueillir les 50'000 signatures nécessaires et les a déposées en

avril 2019 (

https://www.udf-suisse.ch/de/actualites/nouveautes/newsdetail/news/la-protection-des-minorites-na-pas-besoin-de-censure.html).

Intitulé "Non à la censure" (https://www.censure-non.ch/), le référendum estime que cette réforme débouchera sur une

criminalisation d'opinions et de critiques légitimes ainsi qu'à une vague de plaintes, et donc à la censure.

Il est à noter aussi que la récolte de signatures a été entachée d'étranges pratiques, puisque certaines des personnes envoyées

collecter des paraphes ont fait croire aux signataires qu'il s'agissait d'un référendum visant à élargir les droits des LGBT (

https://www.letemps.ch/suisse/un-referendum-contre-criminalisation-lhomophobie), comme Mathias Reynard (PS/VS) a pu le

démontrer, images vidéo en main.

Pourquoi s'opposer à un tel texte

En résumé

Le référendum s'appuie sur trois arguments principaux:

1. Les minorités n'ont pas besoin de lois pour les protéger

2. Les discours de haine n'ont déjà pas leur place dans la société suisse

3. Les homosexuels n'ont pas à être considérés comme une faible minorité (incapable de se défendre).

Pas besoin d'avoir un doctorat en droit ou science-politique, ni même d'y regarder à deux fois, pour se rendre compte que ce texte

s'attaque à des pans entiers de l'État de droit suisse. Il décrète ainsi que les minorités (toutes, pas uniquement les minorités

sexuelles) n'ont pas à être protégées par l'État, que la norme pénale art.261bis du CP n'a pas de raison d'être, puisque les discours

de haine seraient de toute manière rejetés par la société suisse (On le voit au quotidien...) et que les homosexuels sont assez

puissants pour se défendre tous seuls.

«Nous pensons simplement qu’une loi doit protéger les personnes qui ne peuvent pas s’exprimer et que ce n’est pas le cas de celles

qui vivent une orientation sexuelle particulière», a précisé Marc Früh, représentant romand de l’UDF. (

https://www.letemps.ch/suisse/un-referendum-contre-criminalisation-lhomophobie) En d'autres termes, on chercherait à museler la

majorité au profit de minorités et de leurs "particularités". Conclusion: les minorités n'ont qu'à se débrouiller seules face à la majorité.

Soit elles se fondent dans le moule, soit elles bastent.

Rien que pour cela, il est nécessaire de rejeter résolument un tel référendum.  En effet, il s'agit ni plus, ni moins que d'un

dévoiement de la démocratie en une espèce de dictature de la majorité. Une démocratie fonctionnelle ne saurait écraser

simplement les minorités.

Plus en détails

En y regardant de plus près, la vraie question qui est posée par ce référendum est celui de la limite que l'on peut poser à la liberté

d'expression. De manière générale,  aucune liberté et droit fondamental n'est absolu et illimité.  Mais, contrairement à une vulgate

courante et un peu creuse, une liberté ne s'arrête pas à là ou commence celle des autres, mais plutôt où commence une autre liberté
ou droit fondamental. Il y a alors une pondération à instaurer entre les deux.  Dans ce cas-ci, les appels à la haine et  le dénigrement

en bloc de groupes entiers de personnes se heurtent au droit tout aussi fondamental à la protection de la dignité et de l'intégrité des

personnes, ainsi qu'à la nécessité de garder un certain ordre public. Lorsque des affiches de partis politiques proclament que

l'homosexualité est une abomination ou que les homosexuels sont des déviants, on sort de la liberté d'expression pour tomber dans

un appel à la discrimination, voire à la répression des homosexuels par les individus. Lorsqu'un prélat valaisan déclare à la presse

que l'homosexualité est une maladie qui se soigne, il pointe à la vindicte populaire toute un pan de la population qualifiée de malade

à traiter.  Dans les propos dénonçant la tyrannie du "lobby LGBT" et ses tentatives d'imposer le style de vie des LGBT à la "majorité"

hétéro, on retrouve les mêmes accents que dans les discours dénonçant le "lobby juif", qui tenterait d'imposer la puissance des juifs

au reste du monde.  Ce genre de discours qui tend à essentialiser et à ranger dans une même catégorie des pans entiers de la

population, en leur attribuant des intentions malveillantes, dépasse ainsi largement les bornes de la liberté d'expression, en les

dépeignant comme des dangers intérieurs qu'il faut surveiller, voire réprimer.

Les auteurs du référendum craignent que cette réforme  ne débouche sur des vagues de plaintes contre des opinions et des

critiques légitimes. On aimerait bien savoir quelles seraient ces opinions ou critiques légitimes qui risqueraient d'être censurées.

Depuis l'entrée en vigueur de la norme pénale antiraciste, on n'a pas exactement assisté à une vague de plaintes et à une censure

des discours. Les juges se montrent d'ailleurs extrêmement prudents, afin justement d'éviter de censurer des discours légitimes,

mais qui ont le désavantage d'offenser des personnes. En effet, en plus de 20 ans d'application, cet article a provoqué moins de

1000 condamnations, ce qui équivaut, grosso modo, à 40 condamnations par an, soit, un peu moins d'une par semaine, pour toute la

Suisse (https://www.24heures.ch/suisse/politique/norme-penale-antiraciste-vingt-ans/story/22775197). Compte tenu du

déchaînement quotidien de propos racistes et antisémites dans l'espace public durant cette période, et tout particulièrement sur les

réseaux sociaux depuis 10 ans,  on ne peut pas vraiment parler de vagues de plaintes.

L'extension de l'art. 261bis du CP pour inclure l'interdiction des discours discriminatoires et les appels à la haine contre des

personnes en raison de leur orientation sexuelle n'a donc rien d'un boulevard vers la censure comme le prétend l'UDF. L'article

lui-même a largement été pondéré (distinction entre sphère privée et sphère publique) et les juges l'appliquent avec beaucoup de

parcimonie.  Cette réforme ne va pas changer grand-chose à cet état de fait. Elle va simplement envoyer un signal clair: les appels

publics à la haine homophobes et transphobes ne seront plus tolérés.

Pour toutes ces raison, j'appelle l'Assemblée générale à dénoncer ce référendum et à le rejeter.

Gegen das Referendum gegen die Änderung vom 14. Dezember 2018 des

Strafgesetzbuches und des Militärstrafgesetzes (Diskriminierung und

Aufruf zu Hass aufgrund der sexuellen Orientierung) aka «Nein zu diesem

Zensurgesetz!»

Hintergrundinformationen

Anfang 2019 hat die EDU (Eidgenössische-Demokratische Union) ein Referendum gegen die Aufnahme von diskriminierender Rede

und Hassrede gegen Personen aufgrund ihrer sexuellen Orientierung in das antirassistische Strafrecht, Art. 261bis des

Strafgesetzbuches, und in das Militärstrafrecht, Art. 171c Abs. 1, eingeleitet. Dem Komitee gelang es, die notwendigen 50.000

Unterschriften zu sammeln und im April 2019 einzureichen.

Unter dem Titel "Nein zur Zensurgesetzt" (https://www.zensurgesetz-nein.ch/) geht das Referendum davon aus, dass diese Reform

zur Kriminalisierung legitimer Meinungen und Kritik sowie zu einer Welle von Beschwerden und damit zur Zensur führen wird.

Es sei auch darauf hingewiesen, dass die Sammlung von Unterschriften durch seltsame Praktiken beeinträchtigt wurde, da einige

der Personen, die zur Sammlung von Unterschriften geschickt wurden, die Unterzeichner zu der Annahme veranlassten, dass es

sich um ein Referendum zur Ausweitung der LGBT-Rechte handelte (

https://www.letemps.ch/suisse/un-referendum-contre-criminalisation-lhomophobie), wie Mathias Reynard (PS/VS) mit Videobildern

zeigen konnte.

Warum sollte man sich einem solchen Text widersetzen?

Zusammenfassend

Das Referendum basiert auf drei Hauptargumenten:

1. Minderheiten brauchen keine Gesetze, um sie zu schützen.

2. Hassreden haben in der Schweizer Gesellschaft bereits keinen Platz mehr.

3. Homosexuelle müssen nicht als schwache Minderheit betrachtet werden (unfähig, sich zu verteidigen).

Es ist nicht notwendig, in Rechts- oder Politikwissenschaften zu Doktoratsstudium zu promovieren oder gar zweimal zu schauen, um

zu erkennen, dass dieser Text ganze Teile des Schweizer Rechtsstaates angreift. Sie besagt, dass Minderheiten (alle, nicht nur

sexuelle Minderheiten) nicht vom Staat geschützt werden sollen, dass die Strafnorm Art. 261bis des Strafgesetzbuches keinen
Grund zur Existenz hat, da Hasstiraden in jedem Fall von der Schweizer Gesellschaft abgelehnt würden (Wir sehen es täglich....)

und dass Homosexuelle stark genug sind, sich allein zu verteidigen.

"Wir glauben einfach, dass ein Gesetz Menschen schützen muss, die sich nicht ausdrücken können, und dass dies nicht der Fall ist

für diejenigen, die eine bestimmte sexuelle Orientierung haben", sagte Marc Früh, Vertreter der EDU in der Westschweiz (

https://www.letemps.ch/suisse/un-referendum-contre-criminalisation-lhomophobie) In anderen Worten, wir würden versuchen, die

Mehrheit zugunsten von Minderheiten und ihren "Besonderheiten" zum Schweigen zu bringen. Schlussfolgerung: Minderheiten

müssen sich nur gegen die Mehrheit wehren. Entweder sie halten sich daran oder sie ertragen es.

Schon aus diesem Grund ist es notwendig, ein solches Referendum entschieden abzulehnen.  In der Tat ist es nichts

anderes als eine falsche Darstellung der Demokratie als eine Art Diktatur der Mehrheit. Eine funktionierende Demokratie

kann Minderheiten nicht einfach zerschlagen.

Für weitere Informationen

Bei näherer Betrachtung stellt sich bei diesem Referendum die eigentliche Frage, welche Grenze der Redefreiheit gesetzt werden

kann. Im Allgemeinen ist keine Grundfreiheit und kein Grundrecht absolut und unbegrenzt.  Aber im Gegensatz zu einer

gewöhnlichen und etwas hohlen Vulgata hört eine Freiheit nicht dort auf, wo die Freiheit der anderen beginnt, sondern dort, wo eine

andere Grundfreiheit oder ein anderes Grundrecht beginnt. Dann ist eine Gewichtung zwischen den beiden vorzunehmen.  In diesem

Fall sind Hassreden und die massive Verunglimpfung ganzer Personengruppen mit dem ebenso grundlegenden Recht auf Schutz

der Menschenwürde und der Integrität von Personen sowie der Notwendigkeit der Aufrechterhaltung einer bestimmten öffentlichen

Ordnung konfrontiert. Wenn auf Plakaten politischer Parteien verkündet wird, dass Homosexualität ein Gräuel ist oder dass

Homosexuelle abweichend sind, verlassen wir die Meinungsfreiheit und fallen in eine Forderung nach Diskriminierung oder sogar

Unterdrückung von Homosexuellen durch Einzelpersonen. Wenn ein Walliser Prälat der Presse mitteilt, dass Homosexualität eine

behandelbare Krankheit ist, verweist er auf den Volkshass, der die gesamte als krank zu behandelnde Bevölkerung betrifft.  In den

Äußerungen, in denen die Tyrannei der "LGBT-Lobby" und ihre Versuche, der heterogenen "Mehrheit" den LGBT-Lebensstil

aufzuzwingen, angeprangert werden, finden wir die gleichen Akzente wie in den Reden, in denen die "jüdische Lobby" angeprangert

wird, die versuchen würde, die Macht der Juden auf den Rest der Welt zu übertragen.  Diese Art von Diskurs, der dazu neigt, ganze

Bevölkerungsgruppen zu essenzialisieren und zu kategorisieren, indem er ihnen böswillige Absichten zuschreibt, geht also weit über

die Grenzen der Redefreiheit hinaus, indem er sie als interne Gefahren darstellt, die überwacht und sogar unterdrückt werden

müssen.

Die Autoren des Referendums befürchten, dass diese Reform zu einer Welle von Beschwerden über legitime Meinungen und Kritik

führen wird. Wir möchten wissen, welche legitimen Meinungen oder Kritiken es sein könnten, die zensiert werden könnten. Seit dem

Inkrafttreten des antirassistischen Strafrechts hat es nicht gerade eine Welle von Beschwerden und Zensur von Reden gegeben. Die

Richter sind äußerst vorsichtig, gerade um zu vermeiden, legitime Reden zu zensieren, die aber den Nachteil haben, Menschen zu

beleidigen. Tatsächlich hat dieser Artikel in mehr als 20 Jahren der Anwendung zu weniger als 1000 Verurteilungen geführt, was in

etwa 40 Verurteilungen pro Jahr oder etwas weniger als einer pro Woche für die gesamte Schweiz entspricht (

https://www.24heures.ch/suisse/politique/norme-penale-antiraciste-vingt-ans/story/22775197). Angesichts des täglichen Ausbruchs

rassistischer und antisemitischer Äußerungen im öffentlichen Raum in diesem Zeitraum, insbesondere in sozialen Netzwerken in den

letzten 10 Jahren, können wir nicht wirklich von einer Welle von Beschwerden sprechen.

Die Ausweitung von Art. 261bis Strafgesetzbuch auf das Verbot diskriminierender Rede und Hassrede gegen Personen aufgrund

ihrer sexuellen Orientierung ist daher kein Boulevard zur Zensur, wie die EDU behauptet. Der Artikel selbst ist weitgehend

ausgewogen (Unterscheidung zwischen Privat- und Öffentlichkeitsbereich) und wird von den Richtern sehr sparsam angewendet. 

Daran wird sich mit dieser Reform nicht viel ändern. Es wird einfach ein klares Zeichen setzen: Öffentliche Aufrufe zu homophobem

und transphobem Hass werden nicht mehr toleriert.

Aus all diesen Gründen fordere ich die Generalversammlung auf, dieses Referendum anzuprangern und abzulehnen.

Related issues:

Related to Piratenversammlung / Assemblée Pirate - Motion #8267: Recommandati... Considered 27 August 2019

History

#1 - 08 September 2019 19:04 - madhatter

Je soutiens cette motion importante.

#2 - 08 September 2019 19:08 - jeanbart

Je soutien cette motion

#3 - 08 September 2019 19:39 - ariane

Si jamais, le titre juste, c'est simplement: "Contre le référendum de l'UDF". Un truc a buggué au moment de publier cette motion!

#4 - 10 September 2019 05:16 - egermond
- Status changed from New to Tabled

#5 - 10 September 2019 06:10 - egermond

- Related to Motion #8267: Recommandation de vote/Parolenfassung «Erweiterung der Anti-Rassismusstrafnorm» added

#6 - 27 November 2019 23:13 - jorgo

- Category set to Slogans and positions

- Status changed from Tabled to Considered

An der PV 2019.3 wurde beschlossen:

*Acceptons-nous de soutenir l'extension du code pénal pour inclure l'orientation sexuelle dans la loi contre la discrimination ?

Oui (12)

Non (0)

Abstention (1)

La proposition est |acceptée| !

*Acceptons-nous la publication de la position du PPS ?

Oui (13)

Non (0)

Abstention (1)

La publication est |acceptée| !
